Anzeige:
Ergebnis 1 bis 7 von 7

Thema: SuSE 10, x64_64, APT

  1. #1
    Registrierter Benutzer
    Registriert seit
    Oct 2005
    Ort
    Loughborough
    Beiträge
    26

    SuSE 10, x64_64, APT

    Hallo,

    ich hoffe, ich bin hier nicht Off-Topic.

    Ich habe unter SuSE 10 (64-Bit Version) APT laufen und steuere es über synaptic. Leider kann ich z.B. k3b nicht auf die neuste Version updaten, da Pakete fehlen, die wohl auf keinem meiner Apt-Server vorhanden ist. Zur 32-Bit-Version von SuSE 10 habe ich zahlreiche sources.list gefunden, für die 64-Bit-Version sieht es dagegen mau aus. Kann mir jemand vielleicht seine geben?
    Besten Dank, Sven Schmidt

    PS: Hier mal meine jetzige sources.list.



    # sources.list
    # für 64bit Systeme
    # http-Version

    # Hilfereiche Links:
    # http://ftp.gwdg.de/pub/linux/suse/apt/SuSE/10.0-x86_64/
    # http://ftp4.gwdg.de/pub/linux/suse/a...E/10.0-x86_64/
    # http://ftp.gwdg.de/pub/linux/suse/ap...i386/examples/
    # http://linux-club.de/viewtopic.php?t=16317
    # http://apt4rpm.sourceforge.net

    ################################################## ##################################
    # die Signaturen der RPMs von den Paketerstellern zur Verfügung gestellt
    rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 rpmkeys
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 rpmkeys

    ################################################## ##################################
    # basis Packete, der CD/DVD Inhalt der SuSE-Distribution
    # aktuell nur auf ftp.gwdg.de verfügbar
    rpm http://ftp.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 base
    # rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 base
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 base

    ################################################## ##################################
    # Java 4 SuSE
    # aktuell nur auf ftp.gwdg.de verfügbar
    rpm http://ftp.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 java
    # rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 java
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 java

    ################################################## ##################################
    # das was auch via YaST/You zur Verfügung gestellt wird
    # *-drpm und *-prpm sollten vermieden werden, Problematische Packete!
    rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 update
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 update
    # rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 update-drpm
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 update-drpm
    # rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 update-prpm
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 update-prpm
    rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 security
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 security
    # rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 security-prpm
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 security-prpm

    ################################################## ##################################

    rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 extra
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 extra

    ################################################## ##################################
    # vermutlich bleeding-edge Pakete .. hohes Risiko
    # rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 usr-local-bin
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 usr-local-bin

    ################################################## ##################################
    # alles was man für apt, apt4rpm, synaptic, kynaptic braucht
    rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-rbos
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-rbos

    ################################################## ##################################

    # rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-agirardet
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-agirardet

    ################################################## ##################################

    # rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-crauch
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-crauch

    ################################################## ##################################

    # rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-jengelh
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-jengelh

    ################################################## ##################################
    # guru rpm, i.d.R. stable und vertrauenswürdig
    # Beschreibungen siehe hier http://linux01.gwdg.de/~pbleser/
    rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-guru
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-guru

    ################################################## ##################################
    # apollon, giFT, Video-Bearbeitung
    # rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-scorot
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-scorot

    ################################################## ##################################
    # neue gnome RPMs
    # rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-jogley
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suser-jogley

    ################################################## ##################################
    # packman, i.d.R. stable und vertrauenswürdig
    # siehe Beschreibung zu den RPMs hier: http://packman.links2linux.de/
    rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 packman packman-i686
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 packman packman-i686

    ################################################## ##################################
    # Kernel des Tages, unstable!
    # rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 kernel-of-the-day
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 kernel-of-the-day

    ################################################## ##################################
    # aktuelle wine versionen
    rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 wine
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 wine

    ################################################## ##################################
    # Sammelsurium bleeding-edge Pakete
    rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suse-people
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suse-people

    ################################################## ##################################
    # apache, apache2, samba, php in der neuesten Version
    rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suse-projects
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 suse-projects

    ################################################## ##################################
    # KDE Beta Versionen
    rpm http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 kde-unstable
    # rpm-src http://ftp4.gwdg.de/pub/linux/suse/apt/ SuSE/10.0-x86_64 kde-unstable

  2. #2
    Registrierter Benutzer Avatar von drcux
    Registriert seit
    Oct 2003
    Beiträge
    6.947
    Zitat Zitat von sschmidt
    Leider kann ich z.B. k3b nicht auf die neuste Version updaten, da Pakete fehlen, die wohl auf keinem meiner Apt-Server vorhanden ist.
    das sollte nicht sein, wie lautet die genaue Fehlermeldung?

  3. #3
    Registrierter Benutzer
    Registriert seit
    Oct 2005
    Ort
    Loughborough
    Beiträge
    26
    Hallo drcux,

    ich habe Version 0.12.7-5 installiert. Ein Update auf 0.12.10-3 wird mit der Meldung

    k3b:
    Benötigt: libffmpeg0 aber es wird nicht installiert
    Benötigt: libavcodec.so()(64bit)
    Benötigt: libavformat.so()(64bit)
    Benötigt: libk3b.so.2()(64bit)
    Benötigt: libmp3lame.so.0()(64bit)

    beendet. Scheinbar sind die entsprechenden Pakete nirgendwo zu finden...


    Besten Dank, Sven

  4. #4
    Linux-Fan Avatar von ni33ls
    Registriert seit
    Sep 2004
    Beiträge
    147
    hi

    ich weiß nicht ob es dir hilft. http://ftp.gwdg.de/pub/linux/misc/su...0/RPMS/x86_64/

    ich hoffe doch

  5. #5
    Linux-Fan Avatar von ni33ls
    Registriert seit
    Sep 2004
    Beiträge
    147
    ach so apt .Was ist apt ? Keine Ahnung

  6. #6
    Registrierter Benutzer
    Registriert seit
    Oct 2005
    Ort
    Loughborough
    Beiträge
    26
    Hallo,

    nein, hilft leider nicht.
    Füge ich den Link in Yast als Installationsquelle hinzu, funktioniert das zwar, aber nach Klick auf "Software installieren" erscheinen die neuen Pakete von suser-guru nicht.
    Keine Ahnung was hier los ist.
    Trotzdem danke.

    Gruss, Sven

  7. #7
    Linux-Fan Avatar von ni33ls
    Registriert seit
    Sep 2004
    Beiträge
    147
    achso ne Installationsquelle willst du:Ich benutze Packman.Geht wunderbar bei mir. Habe auch suse 10.0 x86_64 System Also Installationquelle hinzufügen kennst du ja HTTP dann packman.iu-bremen.de und bei Version kommt hin suse/10.0/ fertig.Dann müsste es gehn. Dachte du brauchst noch zusätzliche Packete mein Fehler

Ähnliche Themen

  1. Suse 9,3 udpaten auf 10 per apt
    Von cremetorte im Forum System installieren und konfigurieren
    Antworten: 8
    Letzter Beitrag: 10.10.05, 08:50
  2. Gnome Update auf SuSE 9.2 mittels apt
    Von Hannibal19xx im Forum Windowmanager
    Antworten: 2
    Letzter Beitrag: 04.01.05, 19:50
  3. SuSE 9.0 Problem mit apt
    Von Eichel im Forum System installieren und konfigurieren
    Antworten: 10
    Letzter Beitrag: 20.01.04, 15:51
  4. SuSE 8.1 und Printer HP 710 C lieben sich nicht
    Von sideshore im Forum stationäre Hardware
    Antworten: 5
    Letzter Beitrag: 08.05.03, 12:13
  5. Windows98, Mandrake 9.0 und Suse8.0 mit Lilo booten kernel-panic bei Suse
    Von Mr.Nobody im Forum System installieren und konfigurieren
    Antworten: 3
    Letzter Beitrag: 26.10.02, 12:31

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •